Nirjonadda

Well-Known Member
May 8, 2013
749
28
78
cPanel Access Level
Root Administrator
cPanel Security Advisor are not supported Kernel updates? I am getting Kernel updates are not supported on this virtualization platform. Be sure to keep the host’s kernel up to date.
 

rpvw

Well-Known Member
Jul 18, 2013
1,101
466
113
UK
cPanel Access Level
Root Administrator
I think what that message is telling you is that your virtualization platform does not automatically update your kernel, and that you should periodically check the kernel version yourself and update it as necessary.

It is not a particularly clear (to me at least) if the message is refers to the kernel of the underlying host virtual machine, or to your guest virtual machine.

I guess you should check everything and poke your host virtual machine provider if you feel their kernel/software is unreasonably out of date - and update your own stuff as necessary :confused:
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,904
2,226
463
Hello,

The message is by design, and indicates Security Advisor determined the specific virtualization software in-use does not support the ability for you to update the kernel on your own. You can consult with your VPS hosting provider to ensure they are using an updated kernel.

Thank you.